@charset "utf-8";


.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

h2 {
	text-align: center; font-family: 'Amatic SC', cursive; font-size: 4em;
}

h4 {
	text-align: center; font-family: 'Amatic SC', cursive; font-size: 2em;
}

.hours {margin: 0 12%; text-align: center;}

footer {background-color: #77c6c0; padding: 10px 4%; font-size: smaller; text-align: center;}

footer p {margin: 2px;}

footer, footer a {color: #fff !important;}


/* unvisited link */
a:link {
    color: #77c6c0;
}

/* visited link */
a:visited {
    color: #77c6c0;
}

/* mouse over link */
a:hover {
    color: #77c6c0;
}

/* selected link */
a:active {
    color: #77c6c0;
}


